module Debate.Cuckery.CuckList.BenBikman exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckBenBikman : Cuck
cuckBenBikman =
    let
        name : String
        name =
            "Ben Bikman"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/BenBikmanPhD"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1587547250074746880?s=19"
          , dodgeDescription = NoReply
          , dodgeProposition = "The diet-heart hypothesis is false."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSaturatedFatReason
          }
        ]
    }
