module Debate.Cuckery.CuckList.ChrisBoettcher exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckChrisBoettcher : Cuck
cuckChrisBoettcher =
    let
        name : String
        name =
            "Chris Boettcher"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/chrisboettcher9"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/MeggGawat/status/1669691841682210822"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils are making you fat, depressed, and sick."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
