module Debate.Cuckery.CuckList.MichaelKummer exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckMichaelKummer : Cuck
cuckMichaelKummer =
    let
        name : String
        name =
            "Michael Kummer"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/mkummer82"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/mkummer82/status/1465755847917715464?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "Polyunsaturated fats cause cell damage, inflammation and metabolic dysfunction."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        ]
    }
