module Debate.Cuckery.CuckList.PhilippeStephenson exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckPhilippeStephenson : Cuck
cuckPhilippeStephenson =
    let
        name : String
        name =
            "Philippe Stephenson"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/TotalCytopath"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1779587012120715433"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils save lives."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
