module Debate.Cuckery.CuckList.RobbWolf exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckRobbWolf : Cuck
cuckRobbWolf =
    let
        name : String
        name =
            "Robb Wolf"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/robbwolf"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1601624559647875072?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "Ancestral foods are more likely to be antagonistically pleiotropic than novel foods."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propAnalyticalTruth
          }
        ]
    }
