module Debate.Cuckery.CuckList.ZoeHarcombe exposing (..)

import Debate.Cuckery.Types exposing (..)


cuckZoeHarcombe : Cuck
cuckZoeHarcombe =
    let
        name : String
        name =
            "Zoe Harcombe"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/zoeharcombe"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1418263706178310149"
          , dodgeDescription = NoReply
          , dodgeProposition = "Saturated fat doesn't increase the risk of coronary heart disease."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSaturatedFatReason
          }
        ]
    }
