module Services.Offerings.NutritionScience exposing (..)

import Services.Types exposing (..)


servicesNutritionScience : Service
servicesNutritionScience =
    let
        name : String
        name =
            "Nutrition Science"
    in
    { serviceImage = formatName name
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = name
    , serviceRate = "$50/hr"
    , serviceDescription =
        [ { point = "Participate in a focused, one-hour Q&A session on nutrition science." }
        , { point = "Inquire about methodology, epistemology, and study interpretation." }
        , { point = "Gain access to nutrition science interpretation cheat-sheets." }
        , { point = "Simplify and streamline the research appraisal process." }
        ]
    }
